---
index: 67
total_video_count: 886
id: EgxoW6mEHuc
title: 鄧炳強保安局警告勿趁「雙十」分裂國家 | 三司十三局 林鄭越變越多局 管治未見好 | 港台RTHK加設創意部門，創意由破壞開始？  (眾新聞 #香港這一天 謝馨怡 楊健興)
length_in_seconds: 1076
publish_date: 2021-09-23
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,鄧炳強,保安局,警告,雙十,分裂國家,三司十三局,林鄭,越變越多局,港台,創意部門,謝馨怡,楊健興,港台RTHK
url: https://www.youtube.com/watch?v=EgxoW6mEHuc&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=67
desc: 00:45 民建聯拋出改組政府架構，越變越多政策局，管治恐怕越混亂

07:50 港台加設創意部門，創意由破壞開始？

13:08 保安局局長鄧炳強警告勿趁「雙十」分裂國家

https://www.hkcnews.com

#鄧炳強 #林鄭月娥 #RTHK
